.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.947000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-ms-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);-webkit-transform:matrix(0.402357,0.000000,0.000000,0.402357,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-3.232800px;}
.ls7{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.005600px;}
.ls1{letter-spacing:-0.004000px;}
.ls6{letter-spacing:-0.003600px;}
.lsb{letter-spacing:-0.002800px;}
.ls5{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.699200px;}
.ls4{letter-spacing:2.480800px;}
.ls2{letter-spacing:3.544000px;}
.ls0{letter-spacing:94.128000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws7{word-spacing:0.621600px;}
.ws2{word-spacing:0.799200px;}
.ws6{word-spacing:0.888000px;}
.ws4{word-spacing:1.243200px;}
.ws1{word-spacing:1.776000px;}
.ws5{word-spacing:2.131200px;}
.ws3{word-spacing:19.015200px;}
._4{margin-left:-94.132000px;}
._5{margin-left:-19.836000px;}
._d{margin-left:-18.216000px;}
._3{margin-left:-9.556000px;}
._a{margin-left:-3.542400px;}
._e{margin-left:-1.328400px;}
._1{width:1.100000px;}
._2{width:2.216000px;}
._11{width:3.232800px;}
._0{width:5.100000px;}
._b{width:17.732000px;}
._c{width:27.000000px;}
._8{width:61.264000px;}
._6{width:65.324000px;}
._7{width:69.300000px;}
._9{width:156.400000px;}
._10{width:638.949600px;}
._f{width:642.949200px;}
.fc2{color:rgb(144,144,144);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:80.000000px;}
.fs2{font-size:96.000000px;}
.y0{bottom:1.609428px;}
.y6{bottom:64.790084px;}
.y17{bottom:186.035347px;}
.y16{bottom:208.566690px;}
.y14{bottom:231.099320px;}
.y15{bottom:234.817098px;}
.y1c{bottom:239.537227px;}
.y13{bottom:253.631306px;}
.y12{bottom:276.163293px;}
.y11{bottom:298.695279px;}
.y10{bottom:321.227266px;}
.yf{bottom:343.759253px;}
.ye{bottom:366.291239px;}
.yd{bottom:388.823226px;}
.yc{bottom:411.354568px;}
.yb{bottom:433.887199px;}
.ya{bottom:456.419185px;}
.y9{bottom:478.951172px;}
.y1b{bottom:500.390518px;}
.y8{bottom:501.483158px;}
.y7{bottom:540.109421px;}
.y4{bottom:680.761645px;}
.y3{bottom:705.459921px;}
.y2{bottom:731.769234px;}
.y1a{bottom:754.806742px;}
.y1{bottom:757.025982px;}
.y19{bottom:786.902913px;}
.y25{bottom:995.504849px;}
.y26{bottom:995.505171px;}
.y22{bottom:1035.740700px;}
.y24{bottom:1035.740861px;}
.y23{bottom:1039.458639px;}
.y21{bottom:1055.858706px;}
.y1f{bottom:1055.859833px;}
.y20{bottom:1059.576484px;}
.y1e{bottom:1075.977839px;}
.y18{bottom:1084.584253px;}
.y1d{bottom:1104.142178px;}
.y5{bottom:1251.132007px;}
.h7{height:21.168000px;}
.h6{height:27.216000px;}
.h2{height:30.240000px;}
.h5{height:42.336000px;}
.h3{height:60.480000px;}
.h4{height:72.576000px;}
.h1{height:1351.919192px;}
.h0{height:1353.528620px;}
.w2{width:954.390572px;}
.w1{width:955.195286px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:59.056498px;}
.xd{left:63.648999px;}
.x6{left:66.867855px;}
.x17{left:69.021269px;}
.xf{left:72.124245px;}
.x15{left:83.488896px;}
.x16{left:95.249789px;}
.x13{left:99.883009px;}
.x7{left:103.365166px;}
.x14{left:111.643901px;}
.x8{left:302.226846px;}
.x9{left:314.773300px;}
.x5{left:318.697085px;}
.x11{left:338.851625px;}
.x10{left:471.864862px;}
.x4{left:476.412943px;}
.xe{left:501.320928px;}
.x3{left:504.018329px;}
.xa{left:539.925785px;}
.x2{left:565.099325px;}
.x1{left:570.907749px;}
.xb{left:689.204220px;}
.xc{left:701.750673px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.678219pt;}
.ls7{letter-spacing:-0.007953pt;}
.ls8{letter-spacing:-0.005965pt;}
.ls9{letter-spacing:-0.004639pt;}
.ls1{letter-spacing:-0.003314pt;}
.ls6{letter-spacing:-0.002982pt;}
.lsb{letter-spacing:-0.002320pt;}
.ls5{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.407705pt;}
.ls4{letter-spacing:2.055223pt;}
.ls2{letter-spacing:2.936033pt;}
.ls0{letter-spacing:77.980519pt;}
.ws0{word-spacing:0.000000pt;}
.ws7{word-spacing:0.514966pt;}
.ws2{word-spacing:0.662099pt;}
.ws6{word-spacing:0.735665pt;}
.ws4{word-spacing:1.029931pt;}
.ws1{word-spacing:1.471331pt;}
.ws5{word-spacing:1.765597pt;}
.ws3{word-spacing:15.753178pt;}
._4{margin-left:-77.983833pt;}
._5{margin-left:-16.433172pt;}
._d{margin-left:-15.091079pt;}
._3{margin-left:-7.916686pt;}
._a{margin-left:-2.934708pt;}
._e{margin-left:-1.100515pt;}
._1{width:0.911297pt;}
._2{width:1.835849pt;}
._11{width:2.678219pt;}
._0{width:4.225105pt;}
._b{width:14.690109pt;}
._c{width:22.368201pt;}
._8{width:50.754276pt;}
._6{width:54.117791pt;}
._7{width:57.411715pt;}
._9{width:129.569874pt;}
._10{width:529.338999pt;}
._f{width:532.652475pt;}
.fs6{font-size:23.196653pt;}
.fs4{font-size:26.510460pt;}
.fs5{font-size:29.824268pt;}
.fs0{font-size:33.138075pt;}
.fs3{font-size:46.393305pt;}
.fs1{font-size:66.276151pt;}
.fs2{font-size:79.531381pt;}
.y0{bottom:1.333333pt;}
.y6{bottom:53.675467pt;}
.y17{bottom:154.121333pt;}
.y16{bottom:172.787467pt;}
.y14{bottom:191.454667pt;}
.y15{bottom:194.534667pt;}
.y1c{bottom:198.445067pt;}
.y13{bottom:210.121333pt;}
.y12{bottom:228.788000pt;}
.y11{bottom:247.454667pt;}
.y10{bottom:266.121333pt;}
.yf{bottom:284.788000pt;}
.ye{bottom:303.454667pt;}
.yd{bottom:322.121333pt;}
.yc{bottom:340.787467pt;}
.yb{bottom:359.454667pt;}
.ya{bottom:378.121333pt;}
.y9{bottom:396.788000pt;}
.y1b{bottom:414.549467pt;}
.y8{bottom:415.454667pt;}
.y7{bottom:447.454667pt;}
.y4{bottom:563.978267pt;}
.y3{bottom:584.439600pt;}
.y2{bottom:606.235600pt;}
.y1a{bottom:625.321067pt;}
.y1{bottom:627.159600pt;}
.y19{bottom:651.911200pt;}
.y25{bottom:824.727867pt;}
.y26{bottom:824.728133pt;}
.y22{bottom:858.061333pt;}
.y24{bottom:858.061467pt;}
.y23{bottom:861.141467pt;}
.y21{bottom:874.728133pt;}
.y1f{bottom:874.729067pt;}
.y20{bottom:877.808133pt;}
.y1e{bottom:891.395867pt;}
.y18{bottom:898.525867pt;}
.y1d{bottom:914.728667pt;}
.y5{bottom:1036.502667pt;}
.h7{height:17.536669pt;}
.h6{height:22.547146pt;}
.h2{height:25.052385pt;}
.h5{height:35.073339pt;}
.h3{height:50.104770pt;}
.h4{height:60.125724pt;}
.h1{height:1120.000000pt;}
.h0{height:1121.333333pt;}
.w2{width:790.666667pt;}
.w1{width:791.333333pt;}
.w0{width:792.000000pt;}
.x0{left:0.000000pt;}
.x12{left:48.925467pt;}
.xd{left:52.730133pt;}
.x6{left:55.396800pt;}
.x17{left:57.180800pt;}
.xf{left:59.751467pt;}
.x15{left:69.166533pt;}
.x16{left:78.909867pt;}
.x13{left:82.748267pt;}
.x7{left:85.633067pt;}
.x14{left:92.491600pt;}
.x8{left:250.380400pt;}
.x9{left:260.774533pt;}
.x5{left:264.025200pt;}
.x11{left:280.722267pt;}
.x10{left:390.917333pt;}
.x4{left:394.685200pt;}
.xe{left:415.320267pt;}
.x3{left:417.554933pt;}
.xa{left:447.302533pt;}
.x2{left:468.157600pt;}
.x1{left:472.969600pt;}
.xb{left:570.972533pt;}
.xc{left:581.366667pt;}
}
